############ SERVICE RECEPTION MODULE Config ############################################

service_reception_module.template_base=archive:///%root_dir%/service_reception_module/templates
service_reception_module.packages=file:///%root_dir%/service_reception_module/service_reception_module.zip
service_reception_module.image_base=archive:///%root_dir%/service_reception_module/images
service_reception_module.report_base=archive:///%root_dir%/service_reception_module/reports
service_reception_module.application=sr_module.application.SRModuleApplication

WOW_SR_CheckListRAMTree.datasourcetype=virtual
WOW_SR_CheckListRAMTree.objectname=none
WOW_SR_CheckListRAMTree.neededfields=SG4_ID;SG4_NUMBER;SG4_DATA;SG5_ID

WOW_SR_CheckListRAMList.datasourcetype=virtual
WOW_SR_CheckListRAMList.objectname=none
WOW_SR_CheckListRAMList.neededfields=SG4_ID;SG4_NUMBER;SG4_DATA;SG5_ID

WOW_SR_CustomDatabaseTable.datasourcetype=localdb
WOW_SR_CustomDatabaseTable.objectname=LOCALDB:%root_dir%\\service_reception_module\\data\\CUSTOMER_DATABASE
WOW_SR_CustomDatabaseTable.neededfields=ID;PRICE

WOW_SR_CustomDatabaseRecord.datasourcetype=localdb
WOW_SR_CustomDatabaseRecord.objectname=LOCALDB:%root_dir%\\service_reception_module\\data\\CUSTOMER_DATABASE
WOW_SR_CustomDatabaseRecord.neededfields=ID;PRICE

WOW_SR_ProductsTable.datasourcetype=virtual
WOW_SR_ProductsTable.objectname=none
WOW_SR_ProductsTable.neededfields=TEXT;PRICE;OWNPRICE

WOW_SR_AdditionalsDatabaseTable.datasourcetype=localdb
WOW_SR_AdditionalsDatabaseTable.objectname=LOCALDB:%root_dir%\\service_reception_module\\data\\ADDITIONALS_DATABASE
WOW_SR_AdditionalsDatabaseTable.neededfields=ID;PRICE

WOW_SR_AdditionalsDatabaseRecord.datasourcetype=localdb
WOW_SR_AdditionalsDatabaseRecord.objectname=LOCALDB:%root_dir%\\service_reception_module\\data\\ADDITIONALS_DATABASE
WOW_SR_AdditionalsDatabaseRecord.neededfields=ID;PRICE

WOW_SR_AdditionalsTable.datasourcetype=virtual
WOW_SR_AdditionalsTable.objectname=none
WOW_SR_AdditionalsTable.neededfields=TEXT;PRICE;OWNPRICE
